---
id: disease-localizes-dla
title: _DiseaseLocalizesDla
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _DiseaseLocalizesDla {
  cooccurrence: Int!
  expected: Float!
  p_fisher: Float!
  _id: String
  anatomy: Anatomy
}
```

### Fields

#### `cooccurrence` ([`Int!`](/docs/api/scalars/int))

#### `expected` ([`Float!`](/docs/api/scalars/float))

#### `p_fisher` ([`Float!`](/docs/api/scalars/float))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this relationship.

#### `anatomy` ([`Anatomy`](/docs/api/objects/anatomy))

Field for the Anatomy node this LOCALIZES_DlA [relationship](https://grandstack.io/docs/graphql-relationship-types) is going to.
